
#stacks_in_583 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_583 .jwresp_col{overflow:hidden;margin:0;width:74%; float:left;}#stacks_in_583 #jwresp_col2_stacks_in_583{ float:right; width:24%}@media screen and (max-width:500px){#stacks_in_583 #jwresp_col1_stacks_in_583,#stacks_in_583 #jwresp_col2_stacks_in_583{width:100%;float:none;display:block}#stacks_in_583 #jwresp_col1_stacks_in_583{margin-bottom:15px}}

#stacks_in_454 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 7px 0px;
}

#stacks_in_702_4 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_667 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_667 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_667 #jwresp_col2_stacks_in_667{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_667 #jwresp_col1_stacks_in_667,#stacks_in_667 #jwresp_col2_stacks_in_667{width:100%;float:none;display:block}#stacks_in_667 #jwresp_col1_stacks_in_667{margin-bottom:15px}}

#stacks_in_667 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_869_float {
	float:left;
	width:33%;
}
#stacks_in_787 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_845 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 12px 0px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_872 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_872 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_872 #jwresp_col2_stacks_in_872{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_872 #jwresp_col1_stacks_in_872,#stacks_in_872 #jwresp_col2_stacks_in_872{width:100%;float:none;display:block}#stacks_in_872 #jwresp_col1_stacks_in_872{margin-bottom:15px}}

#stacks_in_872 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_847 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_848_5 {
	font-size: 90%;
}

#stacks_in_848_6 {
	margin: 0px 0px 11px 0px;
}

#stacks_in_848_9 {
	margin: 0px 0px 8px 0px;
}

#stacks_in_848_10 {
	font-size: 80%;
}

#stacks_in_793 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 30px 0px 12px 0px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_879 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_879 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_879 #jwresp_col2_stacks_in_879{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_879 #jwresp_col1_stacks_in_879,#stacks_in_879 #jwresp_col2_stacks_in_879{width:100%;float:none;display:block}#stacks_in_879 #jwresp_col1_stacks_in_879{margin-bottom:15px}}

#stacks_in_879 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_768 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_842_5 {
	font-size: 90%;
}

#stacks_in_842_6 {
	margin: 0px 0px 11px 0px;
}

#stacks_in_842_9 {
	margin: 0px 0px 8px 0px;
}

#stacks_in_842_10 {
	font-size: 80%;
}

#stacks_in_819 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 30px 0px 12px 0px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_800 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_800 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_800 #jwresp_col2_stacks_in_800{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_800 #jwresp_col1_stacks_in_800,#stacks_in_800 #jwresp_col2_stacks_in_800{width:100%;float:none;display:block}#stacks_in_800 #jwresp_col1_stacks_in_800{margin-bottom:15px}}

#stacks_in_800 {
	margin: 0px 0px 40px 0px;
}
#stacks_in_866_2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_866_2 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_866_2 #jwresp_col2_stacks_in_866_2{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_866_2 #jwresp_col1_stacks_in_866_2,#stacks_in_866_2 #jwresp_col2_stacks_in_866_2{width:100%;float:none;display:block}#stacks_in_866_2 #jwresp_col1_stacks_in_866_2{margin-bottom:15px}}

#stacks_in_866_7 {
	font-size: 90%;
}

#stacks_in_866_8 {
	margin: 0px 0px 11px 0px;
}

#stacks_in_866_12 {
	margin: 0px 0px 8px 0px;
}

#stacks_in_866_13 {
	font-size: 80%;
}

#stacks_in_755 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 12px 0px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_886 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_886 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_886 #jwresp_col2_stacks_in_886{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_886 #jwresp_col1_stacks_in_886,#stacks_in_886 #jwresp_col2_stacks_in_886{width:100%;float:none;display:block}#stacks_in_886 #jwresp_col1_stacks_in_886{margin-bottom:15px}}

#stacks_in_886 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_823 {
	margin: 12px 0px 20px 0px;
}

#stacks_in_840_5 {
	font-size: 90%;
}

#stacks_in_840_6 {
	margin: 0px 0px 11px 0px;
}

#stacks_in_840_9 {
	margin: 0px 0px 8px 0px;
}

#stacks_in_840_10 {
	font-size: 80%;
}
#stacks_in_693_2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_693_2 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_693_2 #jwresp_col2_stacks_in_693_2{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_693_2 #jwresp_col1_stacks_in_693_2,#stacks_in_693_2 #jwresp_col2_stacks_in_693_2{width:100%;float:none;display:block}#stacks_in_693_2 #jwresp_col1_stacks_in_693_2{margin-bottom:15px}}

#stacks_in_693_2 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_693_4 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_693_6 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_693_9 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_693_13 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_693_13 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_693_13 #jwresp_col2_stacks_in_693_13{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_693_13 #jwresp_col1_stacks_in_693_13,#stacks_in_693_13 #jwresp_col2_stacks_in_693_13{width:100%;float:none;display:block}#stacks_in_693_13 #jwresp_col1_stacks_in_693_13{margin-bottom:15px}}

#stacks_in_693_13 {
	margin: 0px 0px 20px 0px;
}
#toTop{--elevator-image:url(../../../../rw_common/plugins/stacks/elevator-images/top.png);--elevator-size:50px;display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:var(--elevator-size);height:var(--elevator-size);border:none;text-indent:-9999px;background-image:var(--elevator-image);background-repeat:no-repeat;background-position:left top;z-index:9988}#toTop:active,#toTop:focus{outline:none}#toTop:hover{background-position:left calc(var(--elevator-size) * -1)}
